/* =============================================================================
   HTML5 CSS Reset Minified - Eric Meyer
   ========================================================================== */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
li{list-style:none}
/*============================================================================= */


/* ---- base ---- */
* {
  box-sizing: border-box;
}


html{ 
	width:100%;
	height:100%;
  height: calc(var(--vh, 1vh) * 100);
  font-family: garamond-premier-pro, serif;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;

  overflow-y: auto;

  -webkit-tap-highlight-color: rgba(0,0,0,0) !important;
  -webkit-tap-highlight-color: transparent !important;
}

body { 
  width: 100%;
  height: 100vh;

  background: rgb(235,139,38);
  background: linear-gradient(151deg, rgba(235,139,38,1) 16%, rgba(161,43,98,1) 48%, rgba(38,30,84,1) 100%);
  background-attachment: fixed;
}

.max-width-wrap {
  margin: 0em;
  padding: 0em;
  display: grid;
  grid-template-columns: 1em 1fr 1em;
}

.max-width {
  grid-column: 2 / 3;
  margin: 0em;
  padding: 0em;  
}

body, html { 
  scrollbar-face-color: ThreeDFace !important;
  scrollbar-shadow-color: ThreeDDarkShadow !important;
  scrollbar-highlight-color: ThreeDHighlight !important;
  scrollbar-3dlight-color: ThreeDLightShadow !important;
  scrollbar-darkshadow-color: ThreeDDarkShadow !important;
  scrollbar-track-color: Scrollbar !important;
  scrollbar-arrow-color: ButtonText !important;
}

.eight-grid {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-column-gap: 2.2em;

}
.one-five {
  grid-column: 1 / 5;
}

.two-six {
  grid-column: 2 / 6;
}

.two-seven {
  grid-column: 2 / 7;
}

.five-seven {
  grid-column: 5 / 7;
}

.six-seven {
  grid-column: 6 / 7;
}

.six-nine {
  grid-column: 6 / 9;
}

.seven-nine {
  grid-column: 7 / 9;
}

.one-nine {
  grid-column: 1 / 9;
}

.five-nine {
  grid-column: 5 / 9;
}

.top-m-s {
  margin-top: 2em;
}

.top-m-l {
  margin-top: 5em;
}

.top-m-xs {
  margin-top: 30px;
}

.bot-m-s {
  margin-bottom: 2em;
}

.mobile-m-s {
    margin-top: 0em;
  }

.video {
  width: 100%;
  margin: 0px 0px;
}
.video-player {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;

}
.video-player iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.flex {
  display: flex;
}

.space-between {
  justify-content: space-between;
}

/* TYPOGRAPHY */



p {
  font-size: 1em;
  line-height: 1.5;
  font-family: garamond-premier-pro, serif;
  font-weight: 400;
  font-style: normal;
}

h6 {
  font-size: 0.7em;
  line-height: 1.2;
  font-family: garamond-premier-pro, serif;
  font-weight: 400;
  font-style: normal;
}

h5 {
  font-size: 0.8em;
  line-height: 1.5em;
  font-family: objektiv-mk1, sans-serif;
  font-weight: 700;
  font-style: normal;
}

h4 {
  font-size: 1.15em;
  margin-bottom: 0.25em;
  font-family: objektiv-mk1, sans-serif;
  font-weight: 700;
  font-style: normal;
  margin-bottom: 0.5em;

}



h3 {
  font-size: 1.15em;
  line-height: 1.5em;
  font-family: objektiv-mk1, sans-serif;
  font-weight: 400;
  font-style: normal;

}


h2{ 
  font-size: 1.8em;
  line-height: 1.25;
  font-family: objektiv-mk1, sans-serif;
  font-weight: 300;
  font-style: normal;

 }


h1 {
  font-size: 1.8em;
  line-height: 1.25;
  font-family: objektiv-mk1, sans-serif;
  font-weight: 900;
  font-style: normal;
  color: #a12b62;
  margin-bottom: 0.3em;

}

b {
  font-weight: 700;
}

em {
  font-family: garamond-premier-pro, serif;
  font-weight: 400;
  font-style: italic;
}

.smallcap {
  font-family: garamond-premier-pro-caption, serif;
  font-weight: 700;
  font-variant-caps: small-caps;
  font-feature-settings: "smcp";
  -moz-font-feature-settings: "smcp";
  -webkit-font-feature-settings: "smcp";
  font-feature-settings: "smcp";

}

.doublespace {
  line-height: 2;
}

.sentence-case {
  text-transform: capitalize;
}

.pink {
  color: #a12b62 ;
}

::selection {
  background: #dbdf38;
}
::-moz-selection {
  background: #dbdf38;
}


/* unvisited link */
a:link {
  color: inherit;
}

a:visited {
  color: inherit;
}

a:active {
  color: inherit;
}


/* END */
/* END */

/* HOMEPAGE */

.above-fold {

  width: 100%;
  height: 100vh;
  display: grid;
  grid-template-rows: 100px 1fr 2fr;
}

/* NAV */

nav {
  width: 100%;
}

.nav {
  display: flex;
  height: 100px;
  justify-content: space-between;
  align-items: center; 
}

.nav img {
  margin-top: 8px;
}

.nav div a img {
  transition-duration: 0.2s;
}

.nav div a img:hover {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}
.nav div a img:focus {
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.hamburger {
  display: none;
}

.menu {
  color: white;
  display: flex;
}

.menu h5 {
  margin-left: 40px;
}

.menu a {
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
}

.menu a:hover {
  color: #e9e637;
  -webkit-transform: translateY(-2px);
  -ms-transform: translateY(-2px);
  transform: translateY(-2px);
}
.menu a:focus {
  color: #e9e637;
  -webkit-transform: translateY(-2px);
  -ms-transform: translateY(-2px);
  transform: translateY(-2px);
}

/* NAV END */

header {
  width: 100%;
  background: rgb(255,255,255);
  background: linear-gradient(189deg, rgba(255,255,255,1) 76%, rgba(229,231,232,1) 100%);
}


.header {
  margin: 2em 0em;
  padding: 0em;
}

.work {
	display: grid;
	grid-template-columns: 30% 30% 30%
	height: 100%;
	width: 100%;
}

.selected-work {
  grid-column: 1 / 5;
  display: flex;
  width: 100vw;
  height: 100%;
  background-color: white;
  overflow: none;
  overflow-x: auto;
}

#selected-work::-webkit-scrollbar {
  height: 15px;

}

#selected-work::-webkit-scrollbar-thumb {
  background: #a12b62;
  border-radius: 20px;
}

#selected-work::-webkit-scrollbar-track {
  background: rgb(241,243,244);
  background: linear-gradient(90deg, rgba(241,243,244,1) 0%, rgba(233,230,55,1) 22%, rgba(187,209,53,1) 42%, rgba(112,200,187,1) 63%, rgba(93,173,170,1) 100%);
}

.figure {
  margin: 20px 0px 20px 20px;
  min-width: 30vw;
  height: auto;
  background: red;
  border-width: 1px;

  display: flex;
  align-items: flex-end;

  transition-duration: 0.5s;
  transition-delay: 0.1s;
}
.figure div {
  padding: 1em;
  height: 8em;
  width: 100%;
  background-color: white;
  white-space: wrap;
}

.figure:hover {
	-webkit-perspective: 600px;
	-webkit-transform: rotate3d(0.1,1,0.1,-20deg) scale3d(0.95,0.95,1);
	-ms-transform: rotate3d(0.1,1,0.1,-20deg) scale3d(0.95,0.95,1);
  	transform: rotate3d(0.1,1,0.1,-20deg) scale3d(0.95,0.95,1);
  	box-shadow: -7px 10px 20px rgba(161,43,98,.1) ;
}
.figure:focus {
	-webkit-perspective: 600px;
	-webkit-transform: rotate3d(0.1,1,0.1,-20deg) scale3d(0.95,0.95,1);
	-ms-transform: rotate3d(0.1,1,0.1,-20deg) scale3d(0.95,0.95,1);
  	transform: rotate3d(0.1,1,0.1,-20deg) scale3d(0.95,0.95,1);
  	box-shadow: -7px 10px 20px rgba(161,43,98,.1) ;
}

.work2 {
  background-color: white;
}
.selected-work2 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 40vw 40vw 40vw;
  height: 100%;
  width: 100%;
}

.figure2 {
  width: 100%;
  height: 100%;
  object-fit: cover;
  background: red;
  border-width: 1px;

  display: flex;
  align-items: flex-end;

  transition-duration: 0.5s;
  transition-delay: 0.1s;

}
.figure2 div {
  padding: 1em;
  height: 8em;
  width: 100%;
  background-color: white;
}

.figure2:hover {
	-webkit-transform-origin: 50% 50%;
	-webkit-transform: rotate3d(0,0,1,-3deg) scale3d(0.95,0.95,1) translate3d(0px,0px,0px);
	-ms-transform: rotate3d(0,0,1,-3deg) scale3d(0.95,0.95,1) translate3d(0px,0px,0px);
  	transform: rotate3d(0,0,1,-3deg) scale3d(0.95,0.95,1) translate3d(0px,0px,0px);
	box-shadow: -7px 10px 20px rgba(161,43,98,.1) ;
}
.figure2:focus {
	-webkit-transform-origin: 50% 50%;
	-webkit-transform: rotate3d(0,0,1,-3deg) scale3d(0.95,0.95,1) translate3d(0px,0px,0px);
	-ms-transform: rotate3d(0,0,1,-3deg) scale3d(0.95,0.95,1) translate3d(0px,0px,0px);
  	transform: rotate3d(0,0,1,-3deg) scale3d(0.95,0.95,1) translate3d(0px,0px,0px);
  	box-shadow: -7px 10px 20px rgba(161,43,98,.1) ;
}

.project-tile-1 {
  background: url(../images/heather-omeara-reel.png);
  background-repeat: no-repeat;
  background-size: auto 70%;
  background-position: top;
}

.project-tile-2 {
  background: url(../images/thejammery.jpg);
  background-repeat: no-repeat;
  background-size: auto 70%;
  background-position: top;
}

.project-tile-3 {
  background: url(../images/ccf.png);
  background-repeat: no-repeat;
  background-size: auto 70%;
  background-position: top;
}

.project-tile-4 {
  background: url(../images/thehive.jpg);
  background-repeat: no-repeat;
  background-size: auto 70%;
  background-position: top;
}

.project-tile-5 {
  background: url(../images/torchprep.png);
  background-repeat: no-repeat;
  background-size: auto 70%;
  background-position: top;
}

.project-tile-6 {
  background: url(../images/breakingbrands.png);
  background-repeat: no-repeat;
  background-size: auto 70%;
  background-position: top;
}

.project-tile-7 {
  background: url(../images/whispir.png);
  background-repeat: no-repeat;
  background-size: auto 70%;
  background-position: top;
}

.project-tile-8 {
  background: url(../images/blockchain.png);
  background-repeat: no-repeat;
  background-size: auto 70%;
  background-position: top;
}
.project-tile-9 {
  background: url(../images/styleframes.png);
  background-repeat: no-repeat;
  background-size: auto 70%;
  background-position: top;
}



.contact-section {
  width: 100%;
  background: rgb(255,255,255);
  background: linear-gradient(90deg, rgba(255,255,255,1) 15%, rgba(229,231,232,1) 100%);
}

.contact {
  margin: 4em 0em;
}

.span1 {
  color: #a12b62;
  display: flex;
  align-items: baseline;
}
.buttons {
    position: relative;
}

.buttons button {
  padding: 1em 2em;
  background: rgb(161,43,98);
  background: linear-gradient(124deg, rgba(161,43,98,1) 0%, rgba(235,139,38,1) 100%);
  border-style: none;
  font-size: 1em;
  line-height: 1.2;
  font-family: garamond-premier-pro, serif;
  font-weight: 400;
  font-style: normal;
  color: white;
  letter-spacing: 1px; 

  transition-property: background transform ;
  -webkit-transition-duration: 0.25s; /* Safari */
  transition-duration: 0.25s;
}
.buttons button:visited {
  padding: 1em 2em;
  background: rgb(161,43,98);
  background: linear-gradient(124deg, rgba(161,43,98,1) 0%, rgba(235,139,38,1) 100%);
  border-style: none;
  font-size: 1em;
  line-height: 1.2;
  font-family: garamond-premier-pro, serif;
  font-weight: 400;
  font-style: normal;
  color: white;
  letter-spacing: 1px; 
}
.buttons button:visited::after {
  content: "copied" ;
}

.buttons button:focus {
  background: rgb(250,250,250);
  color: black;
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

.buttons button:hover {
  background: rgb(250,250,250);
  color: black;
  -webkit-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}
.buttons button:hover::before {
  font-size: 0.8em;
  line-height: 1.2em;
  font-family: objektiv-mk1, sans-serif;
  font-weight: 700;
  font-style: normal;
}

@keyframes fadeInOut {
    0% {
        opacity: 0;
        height: auto;
        width: auto;
    }
    50% {
       opacity: 1;
       height: auto;
       width: auto;
    }
    51% {
       opacity: 1;
       height: auto;
       width: auto;
    }
    99% {
       opacity: 0;
       height: auto;
       width: auto;
    }
    100% {
       opacity: 0;
       height: 0px;
       width: 0px;
    }
}

}

/* FOOTER */

footer {
  width: 100%;
  color: white;
}

.footer {
  width: 100%;
  height: 70px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer-1 {
  color: white;
}

.footer-1 h6 {
  opacity: 0.5;
}

.social {
  
}
.social img {
  margin-left: 15px;
}
.social a img {

}

.social a img:hover {
  -webkit-animation-name: wiggle;
  -ms-animation-name: wiggle;
  -ms-animation-duration: 1000ms;
  -webkit-animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  -ms-animation-iteration-count: 1;
  -webkit-animation-timing-function: ease-in-out;
  -ms-animation-timing-function: ease-in-out;
  -webkit-animation-delay: 0.1s;
  -ms-animation-delay: 0.1s;

}

.social a img:focus {
  -webkit-animation-name: wiggle;
  -ms-animation-name: wiggle;
  -ms-animation-duration: 1000ms;
  -webkit-animation-duration: 1000ms;
  -webkit-animation-iteration-count: 1;
  -ms-animation-iteration-count: 1;
  -webkit-animation-timing-function: ease-in-out;
  -ms-animation-timing-function: ease-in-out;
  -webkit-animation-delay: 0.1s;
  -ms-animation-delay: 0.1s;

}

@-webkit-keyframes wiggle {
  0% {-webkit-transform: rotate(10deg) ;}
  25% {-webkit-transform: rotate(-10deg) ;}
  50% {-webkit-transform: rotate(20deg) ;}
  75% {-webkit-transform: rotate(-5deg) ;}
  100% {-webkit-transform: rotate(0deg);}
}

@-ms-keyframes wiggle {
  0% {-ms-transform: rotate(1deg) ;}
  25% {-ms-transform: rotate(-1deg) ;}
  50% {-ms-transform: rotate(1.5deg) ;}
  75% {-ms-transform: rotate(-5deg) ;}
  100% {-ms-transform: rotate(0deg);}
}

@keyframes wiggle {
  0% {transform: rotate(10deg) ;}
  25% {transform: rotate(-10deg) ;}
  50% {transform: rotate(20deg) ;}
  75% {transform: rotate(-5deg) ;}
  100% {transform: rotate(0deg);}
}


/* FOOTER END */

/*HOMEPAGE END */


/* PROJECT PAGES */
.links a {
  border-bottom-width: 3px;
  border-bottom-style: solid;
  border-color: #dbdf38;
}

.links a:hover {
  background: #dbdf38;
  border-bottom-style: none;
}
.links a:focus {
  background: #dbdf38;
  border-bottom-style: none;
}

.growlink {
  transition-duration: 0.2s;
  transition-property: background transform ;
  -webkit-transition-duration: 0.2s;
}
.growlink:hover {
  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
}
.growlink:focus {
  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
}



.text-margin-left {
  margin-left: 20px;
}

.project-title {
  width: 100%;
  padding: 2em 0em;
  background: rgb(241,243,244);
  background: linear-gradient(90deg, rgba(255,255,255,1) 32%, rgba(241,243,244,1) 74%);
}

.project-title-text {
  grid-column: 2 / 7;
}

.p1-main-image {
  width: 100%;
  background: rgb(221,209,217);
  background: linear-gradient(124deg, rgba(221,209,217,1) 0%, rgba(247,247,247,1) 52%, rgba(221,209,217,1) 100%);
}
.p2-main-image {
  margin: 0px;
  padding: 0px;
  width: 100%;
  background: rgb(20,92,130);
background: linear-gradient(142deg, rgba(20,92,130,1) 0%, rgba(15,63,75,1) 100%);
  
}

.p3-main-image {
  width: 100%;
  background: rgb(233,230,55);
  background: linear-gradient(125deg, rgba(233,230,55,1) 0%, rgba(187,209,53,1) 100%);
}

.p3-section2 {
  background: #d1d3d4;
}

.p4-main-image {
  background: rgb(241,241,241);
  background: linear-gradient(180deg, rgba(241,241,241,1) 0%, rgba(255,255,255,1) 13%, rgba(255,255,255,1) 80%, rgba(236,235,235,1) 100%);
}

.p4-section2 {

}

.p4-section3 {
  background: white;
}




.p5-main-image {
  background: rgb(214,235,222);
  background: linear-gradient(167deg, rgba(214,235,222,1) 39%, rgba(148,186,191,1) 100%);
}

.p5-bg-color {
  background: #d6ebde;
  padding: 1em;

}

.p5-font-color {
  color: 963821;

}
.wrap {
  flex-wrap: wrap;
}

.p5-third {
  width: 33%;
  padding: 1em;
}

.p5-third b {
  font-family: objektiv-mk1, sans-serif;
  font-weight: 700;
  font-style: normal;
}

.p5-third h1 {
  color: #963821;
  margin-bottom: 0px;
  line-height: 1em;
}

.p5-third img {
  margin-bottom: 1em;
}

.p5-section2 {
  background: #d6ebde;
}

.p5-section3 {
  display: grid;
  grid-template-columns: 40px 1fr 1fr;
  width: 100%;
  margin: auto;
  padding: 20px;
}
.p5-section3-1 {
  grid-column: 1 / 2;
  width: 40px;
  height: 40px;
  border-style: solid;
  border-width: 2px;
  border-color: #963821;
  text-align: center;
  padding-top: 5px;
  margin-top: 2em;
}
.p5-section3-2 {
  grid-column: 2 / 3;
  padding: 8px 30px 0px 15px;
  margin-top: 2em;
}
.p5-section3-3 {
  grid-column: 3 / 4;

}
.p5-section3-3 img {
  max-height: 675px;
  object-fit: contain;
}

.p9-main-image {
  background: rgb(219,225,230);
  background: linear-gradient(142deg, rgba(219,225,230,1) 0%, rgba(107,135,151,1) 100%);
}

.exception {
  margin-top: 6em;
}

.align-self-center {
  align-self: center;
}

.views {
  grid-column: 6 / 9;
  margin-top: 5em;
}

blockquote {
  position: relative;
  font-size: 1.8em;
  line-height: 1.25;
  font-family: objektiv-mk1, sans-serif;
  font-weight: 300;
  font-style: normal;
  grid-column: 2 / 8;
}

blockquote::before {
  position: absolute;
  top: 0.5em;
  left: -0.5em;
  content: "\201C";
  font-family: garamond-premier-pro-caption, serif;
  font-weight: 700;
  font-size: 3em;
  line-height: 0.01em;

}

.cover {
  margin: -5px 0em;
  padding: 0em;
  position: relative;
}
.cover h6 {
  position: absolute;
  bottom: 10px;
  right: 0px;
  text-align: right;
  color: rgba(255,255,255,0.02);
}

.multiply {
  mix-blend-mode: multiply;
}

.project-bg {
  background: #f1f2f2;
}

.project-end {
  width: 100%;
  height: 8em;
}

.project-nav {
  padding: 1em 0em;
  background: rgb(99,83,118);
  background: linear-gradient(124deg, rgba(99,83,118,1) 0%, rgba(93,173,170,1) 43%, rgba(112,200,187,1) 64%, rgba(159,207,105,1) 100%);
}

.project-nav-1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

figcaption {
  margin: -5px 0 0px;
  padding: 1em;
  background: rgb(255,255,255);
  background: linear-gradient(90deg, rgba(255,255,255,1) 20%, rgba(241,243,244,0) 100%);
}

/*SCROLL*/
.mySlides1, .mySLides2 {display: none}

.slideshow-container img {vertical-align: middle;}

.slideshow-container {
  width: 100%;
  position: relative;
  margin: auto;
}

.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin: 0px;
  padding: 10px;
  color: white;
  font-weight: bold;
  font-size: 13px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  fill: #a12b62;
}

.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}


/* END SCROLL */




.carousel-wrap {
  display: grid;
  grid-template-columns: 30% 30% 30%;
  grid-auto-flow: column;
  width: 100%;

}

.carousel {
  grid-column: 1 / 5;
  display: flex;
  width: 100%;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  -webkit-overflow-scrolling: touch;
}

.carousel-image {
  margin-right: 2em;
  min-width: 30%;
  scroll-snap-align: start;
}

#carousel::-webkit-scrollbar {
  height: 15px;

}

#carousel::-webkit-scrollbar-thumb {
  background: #a12b62;
  border-radius: 20px;
}

#carousel::-webkit-scrollbar-track {
  background: rgb(241,243,244);
  background: linear-gradient(90deg, rgba(241,243,244,1) 0%, rgba(233,230,55,1) 22%, rgba(187,209,53,1) 42%, rgba(112,200,187,1) 63%, rgba(93,173,170,1) 100%);
} 

/* END PROJECT PAGES */
.gallery-items {
  width: 33%;
  flex-wrap: wrap;
  padding: 20px;
}
.gallery-items img {
  max-width: 100%;
}

.collapsible {
  background: rgb(214,235,222);
  background: linear-gradient(90deg, rgba(214,235,222,1) 0%, rgba(148,186,191,1) 100%);

  cursor: pointer;
  padding: 1em;
  width: 100%;
  border: none;
  text-align: left;
  font-size: 0.8em;
  line-height: 1.2em;
  font-family: objektiv-mk1, sans-serif;
  font-weight: 700;
  font-style: normal;
  outline: none;
}

.active, .collapsible:hover {
  background-color: #555;
}
.collapsible:focus {
  background-color: #555;
}

.content {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #f1f1f1;
}

.collapsible:after {
  content: '\002B';
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}


/* ABOUT PAGE */
.about-me {
  background: rgb(155,170,199);
  background: linear-gradient(110deg, rgba(155,170,199,1) 0%, rgba(116,104,118,1) 60%);
}

.about-text {
  grid-column: 4 / 9;
  margin-left: 1em;
  align-items: center;
}

.about-text-2 {
  grid-column: 4 / 9;
  margin-left: 1em;
}

.about-text-3 {
  grid-column: 1 / 4;
}

.about-profile {
  grid-column: 1 / 4;

}
.dense {
  grid-auto-flow: dense;
}
.about-contact {
  padding: 3em 0em;
  background: rgb(255,255,255);
  background: linear-gradient(90deg, rgba(255,255,255,1) 20%, rgba(241,243,244,0) 100%)
}
.about-contact-2 {
  width: 100%;
  display: flex;
}
.about-contact-2 div {
  margin-right: 2em;
}

.line-height {
  line-height: 1.7em;
}


/* END ABOUT PAGE */


/* MEDIA QUERIES */
@media only screen and (max-width: 600px) {
  .above-fold {
    width: 100%;
    height: auto;
    display: block;
  }

  .nav {
   display: grid;
   height: auto;
   grid-template-rows: auto auto;
   justify-content: center;
  }
  .menu {
    margin: 1em 0em;
    padding: .5em 0em;
    color: white;
    display: flex;  
    justify-content: space-between;

  }
  .menu h5 {
    margin-left: 0px;
  }

  

  .work {
    height: 70vh;
    grid-template-columns: 80% 1fr ;
  }

  .selected-work {
    grid-column: 1 / 3;
  }

  .figure {
  min-width: 80vw;
  height: auto;

  }

  .figure:hover {
    transform: initial;
    box-shadow: initial;
  }
  .figure:focus {
    transform: initial;
    box-shadow: initial;
  }

  .contact {
    margin: 2em 0em;
  }

  .footer {
    width: 100%;
    height: auto;
    margin: 1em 0em;
    display: flex;
    justify-content: center;
    align-items: default;
  }
  .footer-1 {
    margin-right: 1em;
  }

  .two-six, .two-seven {
    grid-column: 1 / 9;
  }

  .six-seven, .five-seven {
    grid-column: 1 / 5;
  }

  .seven-nine {
    grid-column: 5 / 9;
  }
  .reel {
    grid-column: 1 / 9;
  }

  .six-nine {
    grid-column: 1 / 9;
  }

  .views {
    grid-column: 1 / 9;
    margin-top: 2em;
  }

  blockquote {
    grid-column: 1 / 9;
    margin-top: 1em;
  }
  blockquote::before {
  top: 0em;
  left: 0em;
  content: "\201C";
  }
  .p5-third {
  width: 100%;
  padding: 1em;
}

  .about-text {
    grid-column: 1 / 9;
    margin-left: 0em;
  }

  .about-text-2 {
    grid-column: 1 / 9;
    margin-left: 0em;

  }

  .about-text-3 {
    grid-column: 1 / 9;
  }

  .about-contact-2 {
  width: 100%;
  display: block;
}

  

}

@media only screen and (max-width: 767px) {
  .buttons {
    display: flex;
    justify-content: center;
    margin-top: 2em;
  }

  .project-title-text {
    grid-column: 1 / 9;
  }

  .one-five {
  grid-column: 1 / 9;
  }

  .five-nine {
    grid-column: 1 / 9;
  }

  .mobile-m-s {
    margin-top: 2em;
  }

    .p5-section3 {
    display: grid;
    grid-template-columns: 40px 1fr;
    width: 100%;
    margin: auto;
    padding: 20px;
  }
  .p5-section3-1 {
    grid-column: 1 / 2;
    order: 2;
    width: 40px;
    height: 40px;
    border-style: solid;
    border-width: 2px;
    border-color: #963821;
    text-align: center;
    padding-top: 5px;
    margin-top: 1em;
  }
  .p5-section3-2 {
    grid-column: 2 / 3;
    padding: 8px 0px 30px 15px;
    margin-top: 1em;
    order: 3;
  }
  .p5-section3-3 {
    grid-column: 1 / 3;
    order: 1;
  }
  .p5-section3-3 img {
    max-height: 675px;
    object-fit: contain;
  }
  
  .work2 {
  grid-template-columns: 1fr;
  grid-template-rows: 100vw 100vw 100vw 100vw;
  grid-auto-rows: 100vw;
  background: white;
  }
  .selected-work2 {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 100vw 100vw 100vw 100vw 100vw 100vw 100vw 100vw 100vw;
  height: 100%;
  width: 100%;
}

  .about-profile {
  grid-column: 1 / 6;

}

  .carousel-wrap {
    display: grid;
    grid-template-columns: 80%;
    grid-auto-flow: column;
    width: 100%;

  }

  .carousel-image {
    margin-right: 2em;
    min-width: 80%;
    scroll-snap-align: start;
  }

}

@media only screen and (min-width: 768px) {
  .header {
  display: grid;
  grid-template-columns: 1fr 28em;
  align-items: baseline;
  }

  .contact {
  display: flex;
  justify-content: space-between;
  }

  

}

@media only screen and (min-width: 601px) and (max-width: 767px){


  .one-five {
  grid-column: 1 / 9;
  }

  .six-seven, .five-seven {
    grid-column: 1 / 4;
  }

  .seven-nine {
    grid-column: 4 / 8;
  }

  .reel {
    grid-column: 1 / 5;
  }

  .two-six, .two-seven {
    grid-column: 2 / 9;
  }

  .five-nine {
    grid-column: 1 / 9;
  }

  .mobile-desc {
    grid-column: 1 / 8;
  }
  .p5-third {
  width: 50%;
  padding: 1em;
  }

  

  .work {
      grid-template-columns: 60% 60% ;
    }
  
  .figure {
  min-width: 60vw;
  height: auto;

  }

  .about-text {
    grid-column: 2 / 9;
    margin-left: 0em;

  }

  .about-text-2 {
    grid-column: 2 / 9;
    margin-left: 0em;

  }

  .about-text-3 {
    grid-column: 2 / 9;
  }

 

}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  
  .one-five {
  grid-column: 1 / 9;
  }

  .six-seven, .five-seven{
    grid-column: 2 / 5;
  }

  .seven-nine {
    grid-column: 5 / 9;
  }
  .reel {
    grid-column: 1 / 5;
  }

  .two-six, .two-seven{
    grid-column: 2 / 8;
  }

  .five-nine {
    grid-column: 1 / 9;
  }

  .mobile-desc {
    grid-column: 2 / 8;
  }

  .work2 {
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 60vw 60vw 60vw 60vw;
  }

  .work {
    grid-template-columns: 40% 40% ;
  }
  
  .figure {
  min-width: 40vw;
  height: auto;

  }

   .carousel-wrap {
    display: grid;
    grid-template-columns: 40% 40%;
    grid-auto-flow: column;
    width: 100%;

  }

  .carousel-image {
    margin-right: 2em;
    min-width: 40%;
    scroll-snap-align: start;
  }
}

@media only screen and (min-width: 601px) and (max-width: 991px) {


  .project-title-text {
    grid-column: 2 / 9;
  }

  blockquote {
    grid-column: 2 / 9;
  }
  .views {
    grid-column: 2 / 9;
    margin-top: 2em;
} 
  .mobile-m-s {
    margin-top: 2em;
  }
  
  .selected-work2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 60vw 60vw 60vw 60vw 60vw;
  height: 100%;
  width: 100%;
}

}

@media only screen and (max-width: 991px) {
  blockquote {
    font-size: 1.15em;
    line-height: 1.2em;
    font-family: objektiv-mk1, sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  
} 
@media only screen and (min-width: 992px) and (max-width: 1249px) {
	.work {
    grid-template-columns: 40% 40% ;
  }
  .figure {
	  min-width: 40vw;
	  height: auto;
	}
	
}

@media only screen and (min-width: 1250px) {
  	.max-width-wrap {
  	grid-template-columns: 1fr 1200px 1fr;
	}
}

/* END MEDIA QUERIES */
.gallery {
    display: grid;
    grid-gap: 10px;
    grid-auto-flow: dense;
    align-items: center;
}
.gallery img {
    margin-top: 1em;
    width: 100%;
}
.span2 {
    grid-column: span 2;
}

@media (max-width: 575.98px) {
    .gallery {
        display: block;
    }
}
@media (max-width: 768.98px) and (min-width: 576px) {
    .gallery {
        display: block;
    }
}
@media (max-width: 991.98px) and (min-width: 768px) {
    .gallery {
        grid-template-columns: 1fr 1fr; 
    }
}
@media (max-width: 1199.98px) and (min-width: 992px) {
    .gallery {
        grid-template-columns: 1fr 1fr 1fr; 
    }
}
@media (min-width: 1200px) {
    .gallery {
        grid-template-columns: 1fr 1fr 1fr; 
    }
}

/* ---- particles.js container ---- */


#particles-js canvas{
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.4;
}
